Bug 1259855 - [abrt] pulseaudio: pa_thread_mq_done(): pulseaudio killed by SIGSEGV
[abrt] pulseaudio: pa_thread_mq_done(): pulseaudio killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4f4bb17e0c9591fe4f81eeacba0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 12:08 EDT by Heiko Adams
Modified: 2016-12-20 09:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:33:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.96 KB, text/plain)
2015-09-03 12:08 EDT, Heiko Adams
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-03 12:08 EDT, Heiko Adams
no flags Details
File: core_backtrace (5.39 KB, text/plain)
2015-09-03 12:08 EDT, Heiko Adams
no flags Details
File: dso_list (8.46 KB, text/plain)
2015-09-03 12:08 EDT, Heiko Adams
no flags Details
File: environ (1.16 KB, text/plain)
2015-09-03 12:08 EDT, Heiko Adams
no flags Details
File: exploitable (100 bytes, text/plain)
2015-09-03 12:08 EDT, Heiko Adams
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-03 12:08 EDT, Heiko Adams
no flags Details
File: maps (37.92 KB, text/plain)
2015-09-03 12:08 EDT, Heiko Adams
no flags Details
File: mountinfo (3.37 KB, text/plain)
2015-09-03 12:08 EDT, Heiko Adams
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-03 12:08 EDT, Heiko Adams
no flags Details
File: open_fds (2.98 KB, text/plain)
2015-09-03 12:09 EDT, Heiko Adams
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-09-03 12:09 EDT, Heiko Adams
no flags Details
File: var_log_messages (1.37 KB, text/plain)
2015-09-03 12:09 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2015-09-03 12:08:45 EDT
Version-Release number of selected component:
pulseaudio-6.0-8.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_thread_mq_done
executable:     /usr/bin/pulseaudio
global_pid:     2391
kernel:         4.2.0-1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 pa_thread_mq_done at pulsecore/thread-mq.c:154
 #1 stop_thread at modules/bluetooth/module-bluez5-device.c:1578
 #2 set_profile_cb at modules/bluetooth/module-bluez5-device.c:1863
 #3 pa_card_set_profile at pulsecore/card.c:279
 #4 transport_state_changed_cb at modules/bluetooth/module-bluez5-device.c:2049
 #5 pa_hook_fire at pulsecore/hook-list.c:104
 #6 pa_bluetooth_transport_set_state at modules/bluetooth/bluez5-util.c:182
 #7 pa_bluetooth_transport_unlink at modules/bluetooth/bluez5-util.c:199
 #8 pa_bluetooth_transport_free at modules/bluetooth/bluez5-util.c:209
 #9 endpoint_clear_configuration at modules/bluetooth/bluez5-util.c:1473

Potential duplicate: bug 1048500
Comment 1 Heiko Adams 2015-09-03 12:08:48 EDT
Created attachment 1069949 [details]
File: backtrace
Comment 2 Heiko Adams 2015-09-03 12:08:49 EDT
Created attachment 1069950 [details]
File: cgroup
Comment 3 Heiko Adams 2015-09-03 12:08:51 EDT
Created attachment 1069951 [details]
File: core_backtrace
Comment 4 Heiko Adams 2015-09-03 12:08:52 EDT
Created attachment 1069952 [details]
File: dso_list
Comment 5 Heiko Adams 2015-09-03 12:08:53 EDT
Created attachment 1069953 [details]
File: environ
Comment 6 Heiko Adams 2015-09-03 12:08:54 EDT
Created attachment 1069954 [details]
File: exploitable
Comment 7 Heiko Adams 2015-09-03 12:08:55 EDT
Created attachment 1069955 [details]
File: limits
Comment 8 Heiko Adams 2015-09-03 12:08:57 EDT
Created attachment 1069956 [details]
File: maps
Comment 9 Heiko Adams 2015-09-03 12:08:58 EDT
Created attachment 1069957 [details]
File: mountinfo
Comment 10 Heiko Adams 2015-09-03 12:08:59 EDT
Created attachment 1069958 [details]
File: namespaces
Comment 11 Heiko Adams 2015-09-03 12:09:00 EDT
Created attachment 1069959 [details]
File: open_fds
Comment 12 Heiko Adams 2015-09-03 12:09:02 EDT
Created attachment 1069960 [details]
File: proc_pid_status
Comment 13 Heiko Adams 2015-09-03 12:09:03 EDT
Created attachment 1069961 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 07:26:55 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:33:44 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.